@charset "utf-8";

/* CSS Document */



body

{

	background-color: #CFBE86;

	margin:0px;

	padding:0px;

	/*font: 14px Tahoma,sans-serif;color: #000; */

	font: 0.9em/140% Verdana, Geneva, sans-serif;

/*	font: 13px Tahoma,sans-serif;*/

}



@font-face {

    font-family: "Calibri";

    src: url(../fonts/Calibri.ttf) format("truetype");

}



@font-face {

    font-family: "Perpetua";

    src: url(../fonts/Perpetua.ttf) format("truetype");

}



@font-face {

    font-family: "MarkerFelt";

    src: url(../fonts/MarkerFelt.ttf) format("truetype");

}

#superior{ position:fixed;  text-align:center;z-index:10000 !important; width:100%; max-height:95px; height:auto;}

#superiorScroll{ position:fixed;  background:transparent url(../img/bgHeader.png) repeat-x;  text-align:center;z-index:10000 !important; width:100%; height:80px;}			

#header {

  position: relative;

  text-align: center; vertical-align:top; max-width:1024px; margin:0 auto; z-index:10000 !important; top:0px;

  clear:both;

/*  height:100px;*/

  /*border:1px solid blue;*/

}

a { text-decoration:none;}

#under{ background-color:#FFFDF6; font-family:"Perpetua" !important; color:#523807; font-size:20px; padding:5px;}

#header a { color:#FFF; text-decoration:none;}

#header div {

  color: #4682B4;

  left: 0px;

  margin: 0;

  padding: 0;

  position: absolute;

  top: 10px;

  vertical-align:top;

/*  width:1024px;*/



}

#headerScroll {

  position: relative;

  text-align: center; vertical-align:top; max-width:1024px; margin:0 auto; z-index:10000 !important; top:0px;

  clear:both;

/*  height:100px;*/

  /*border:1px solid blue;*/

}

#headerScroll a { color:#FFF; text-decoration:none;}

#headerScroll div {

  color: #4682B4;

  left: 0px;

  margin: 0;

  padding: 0;

  position: absolute;

  top: 10px;

  vertical-align:top;

/*  width:1024px;*/



}

#headerScroll a.selected{color:#E1CB44;}

#headerScroll .opciones {

  color: #FFFFFF;

  font-family: Verdana, Geneva, sans-serif;

  font-size: 20px;

  font-weight:bold;

  text-shadow: 2px 2px 1px #000;

  text-shadow:#000000 3px 3px 3px;

  filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=4);

/*  width:650px;*/

  width:69%;

/*width:auto;*/

/*  float:right;*/

  top:20px;

/*  margin-left:30%;*/

/*left:30%;*/

float:right;

  position:relative;

/*position:absolute;*/

/*  border:1px solid green;*/

  display:inline-block;

/*  clear:both;*/

  text-align:right;



/*  margin-left:300px;*/

}

.link{ color:#523807; text-decoration:none; font-style:italic; font-weight:bold;}

.link2{ color:#523807; text-decoration:none; font-weight:bold;}

#header a.selected{color:#E1CB44;}

/*#header #logo{ width:30%; border:1px solid red; max-width:321px; height:auto;}*/

.logoWeb{ width:30%; height:auto; /*border:1px solid black; */max-width:196px; float:left;}

.logoWebMini{ width:30%; height:80px; /*border:1px solid black; */max-width:300px; float:left; }

#header .opciones {

  color: #FFFFFF;

  font-family: Verdana, Geneva, sans-serif;

  font-size: 20px;

  font-weight:bold;

  text-shadow: 2px 2px 1px #000;

  text-shadow:#000000 3px 3px 3px;

  filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=4);

/*  width:650px;*/

  width:69%;

/*width:auto;*/

/*  float:right;*/

  top:20px;

/*  margin-left:30%;*/

/*left:30%;*/

float:right;

  position:relative;

/*position:absolute;*/

 /* border:1px solid red;*/

  display:inline-block;

/*  clear:both;*/

  text-align:right;



/*  margin-left:300px;*/

}

#locations{ /*border:1px solid blue; */width:48%; display:inline-block; vertical-align:top; min-height:160px; margin-bottom:10px;}

#locationsPhone{ text-align:center; background-color:#FFFDF6; padding:5px; color:#523807; font-size:14px;}

#locationsPhone a { color:#523807; font-size:18px; font-weight:bold; margin-bottom:5px;}

#direccion{ display:inline-block;/* border:1px solid black;*/ vertical-align:middle; width:55%;}

#camion{ display:inline-block;/*border:1px solid black; */width:175px; vertical-align:top;}

#locations a { color:#523807; font-size:18px; font-weight:bold;}



#contenido{ margin:0 auto; max-width:1280px; /*border:1px solid red; */width:auto; text-align:center; clear: both;}

.main{ margin:0 auto; max-width:1024px;/* border:1px solid blue;*/ width:auto; text-align:center; clear: both; color:#523807;}

.datosFooterLeft{ text-align:left; font-size:11px; font-weight:bold; color:#A89165;width:45%; display:inline-block; float:left;}

.datosFooterRight{ text-align:left; font-size:10px; font-weight:bold; color:#A89165;width:50%; display:inline-block; float:left;}

.datosFooterRight a{ text-align:left; font-size:10px; color:#A89165; text-decoration:none; font-size:10px; font-weight:bold; }

.linea{ max-width:858px; width:93%;  height:auto; margin:0 auto; padding-top:10px;}

p{ text-align:justify; margin-top:5px; padding-left:5px;}

.patron{background:#FBF7DC url(../img/patron.jpg); clear: both; padding-top:10px; clear:both; }

.patronBlanco{background:#FFFDF6; clear: both; padding-top:10px; clear:both; }

#left {

	width: 60%;

	float: left;

}

#right {

	width: 35%;

	float: right;

	padding-right:5px;

}

#right  img{ max-width:315px; width:100%; height:auto;}

h1{ font-family: "Perpetua"; color:#FCF0D8; font-size:38px; font-weight:bold; display:inline-block; margin-top:0px;  text-align:center; margin:0 auto; width:38%;}

h4{ font-family: "Perpetua"; color:#523807; font-size:38px; font-weight:bold; display:inline-block; margin-top:0px;  text-align:center; margin:0 auto; width:38%;}

h3 { font-family: "Perpetua"; color:#211F20; font-size:38px; font-weight:bold; display:inline-block; margin-top:0px;  text-align:center; margin:0 auto;  line-height:34px;}

h2{ font-family: "Perpetua"; color:#664311; font-size:32px;width:auto; display:inline-block; margin-top:0px; font-weight:bold;}

h1 span{ font-family:Verdana, Geneva, sans-serif;}



#frmSurvey { font-family: "Perpetua" !important; text-align:left; color:#523807; width:600px; margin:0 auto; font-size:18px; font-style:normal;}

#frmSurvey textarea{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px;  background-color:#FFFDF6 !important; width:423px; margin-top:7px;}

ol{ list-style:none; width:auto;}

ol li {line-height:24px; font-weight:bold;}

#frmSurvey label{ line-height:24px;}

#frmSurvey input[type=text]{ width:200px; font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent;}

#frmSurvey input[type=submit]{ text-align:right;background:url(../img/enviarCafe.png) no-repeat;border: none; color:#FFFFFF; cursor:pointer;display:inline-block; margin-top:25px;}



#frmSurveyPhone { background:#FFFDF6; font-family:"Perpetua" !important; font-size:20px; padding:5px; color:#523807;}

#frmSurveyPhone textarea{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px;  background-color:#FFFDF6 !important; width:90%; margin-top:7px;}

#frmSurveyPhone label{ line-height:24px;}

#frmSurveyPhone input[type=text]{ width:auto; margin-top:5px; border:4px solid #523807; color:#523807; width:80%;}

#frmSurveyPhone input[type=submit]{ text-align:right;background:url(../img/enviarCafe.png) no-repeat;border: none; color:#FFFFFF; cursor:pointer;display:inline-block; margin-top:10px;}





.lineaI{ width:30%; border: 1px solid #FCF0D8; float:left; display:inline-block; margin-top:10px;}

.lineaR{ width:30%; border: 1px solid #FCF0D8; float:right; display:inline-block;margin-top:10px;}

.lineaICafe{ width:30%; border: 1px solid #523807; float:left; display:inline-block; margin-top:10px;}

.lineaRCafe{ width:30%; border: 1px solid #523807; float:right; display:inline-block;margin-top:10px;}



#twitterFeed{ width:28%; float:left; margin-top:25px;/* border:1px solid red;*/ height:auto; font-size:16px;}

/*.query{ width:49%; display:inline-block; border:1px solid red;}*/

.tweet{ width:48%; display:inline-block;}

#logoTwitter{ max-width:20%; float:right; margin-top:15px; margin-right:5px;/* border:1px solid red;*/}

.texto{ color:#fcf0d8; text-align:center; padding:5px; font-size:18px;}

.texto2{ color:#A89165; text-align:center; padding:5px; font-size:18px;}







.lineaFooterWeb{ max-width:1280px; width:auto;  height:auto; margin:0 auto; border:1px solid #FCF0D8; clear:both;}

.lineaFooterPhone{ max-width:1280px; width:auto;  height:auto; margin:0 auto; border:1px solid #FCF0D8; clear:both;}

#footerLeft {

	width: auto;

	float: left;

	color:#D1C2A3;

	font-weight:bold;

	font-family: "Calibri";

	text-align:left;

	font-size:20px;

	margin-top:15px;

	padding-left:5px;



}

#footerLeft a{ text-decoration:none; color:#fcf0d8; font-size:18px;  }

.footerRight {

	width: auto;

	float: right;

	display:inline;

	text-align:right;

	padding-right:5px;

}





.u-photo avatar{ display:none;}

.header h-card p-author with-verification{ display:none};

.header .avatar {

    background: none repeat scroll 0 0 #FFFFFF;

    border-radius: 4px 4px 4px 4px;

    height: 48px;

    left: -57px;

    position: absolute;

    top: 0;

    width: 0px;

}



/* Formularios */

#frmContact label {font-weight:bold; display:inline-block; width:100px;}



.catering{font-family:"MarkerFelt" !important; font-size:18px;color:#AFC0B5; padding:5px; text-align:center; line-height:24px;}

.columna{/* border:1px solid green;*/font-family:"MarkerFelt"; font-size:18px;color:#F8F2D0; padding:5px; text-align:center; line-height:24px; width:31%; display:inline-block; height:auto; vertical-align:top; text-align:left; }

#cateringWeb p{color:#523807; text-align:center;}

#frmCatering input[type=text]{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent; width:300px;}

#frmCatering input[type=checkbox]{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent;}

#frmCatering textarea{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent; width:630px; height:50px; margin-bottom:10px; margin-top:5px;}



#frmCatering label {font-weight:bold; display:inline-block; width:320px; /*border:1px solid red;*/ padding:5px;}

#frmCatering label.error {color: #D00000;padding-left:3px; width:auto; /*width:200px;*/ }

#frmCatering select{font-family:"MarkerFelt" !important; font-size:20px; display:block; display:inline-block; color:#AFC0B5; border:4px solid #AFC0B5; padding:5px;/* background-color:#523807 !important;*/ background:url(../img/fondo.jpg) repeat;}

#frmCatering select option{ /*background-color:#523807 !important; */ background:url(../img/fondo.jpg) repeat; color:#AFC0B5;}

#frmCateringPhone{ background-color:#FFFDF6; font-size:14px; line-height:20px; padding:5px; color:#523807;}

#frmCateringPhone input[type=text]{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent; width:250px;}

#frmCateringPhone select{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #A89165; padding:5px; /*background-color:#523807 !important;*/ background:url(../img/fondo.jpg) repeat;}

#frmCateringPhone select option{ /*background-color:#523807 !important; */ background:url(../img/fondo.jpg) repeat; color:#523807;}

#frmCateringPhone label {font-weight:bold; display:inline-block; width:auto; padding:5px;}

#frmCateringPhone textarea{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent; width:90%; height:50px; margin:5px;}



#frmContact { width:700px; margin:0 auto;/* border:1px solid red;*/}

#frmContact input[type=text]{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent; width:250px;}

#frmContact label {font-weight:bold; display:inline-block; width:335px; /*border:1px solid red;*/ padding:5px;}

#frmContact textarea{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px;  background-color:#FFFDF6 !important; width:670px; margin:7px;}

#frmContact select{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; /*background-color:#523807 !important;*/ background:url(../img/fondo.jpg) repeat;}

#frmContact select option{ background-color:#FFFDF6; color:#523807;}

#frmContact input[type=submit]{ text-align:right;background:url(../img/enviarCafe.png) no-repeat;border: none; color:#FFFFFF; cursor:pointer;  clear:both;}

#frmContactPhone{ background-color:#FFFDF6;}

#frmContactPhone label {font-weight:bold; display:inline-block; width:335px; /*border:1px solid red;*/ padding:5px;}

#frmContactPhone select{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px;  background:url(../img/fondo.jpg) repeat; /*background-color:#523807 !important; */width:80%;}

#frmContactPhone select option{ /*background-color:#523807 !important; */ /*background:url(../img/fondo.jpg) repeat;*/ color:#523807;}

#frmContactPhone textarea{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px;  background-color:#FFFDF6 !important; width:90%; margin:7px;}

#frmContactPhone input[type=submit]{ margin-left:5px; margin-bottom:5px;}

#frmContactPhone input[type=text]{font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#523807; border:4px solid #523807; padding:5px; background:transparent; width:250px;}





#frmContact label.error {color: #D00000;padding-left:3px; width:auto; /*width:200px;*/ }

#frmFeedback label.error {color: #D00000;padding-left:3px; }

.enviar {font: bold 13px Arial, Sans-serif; height: 56px; margin: 0px; padding: 2px 3px; color: #000;background:url(../img/enviar.png) no-repeat;border: none; color:#FFFFFF; cursor:pointer; vertical-align:top; margin-bottom:5px; height:57px; width:60px; margin-left:5px;}

.enviarCafe {font: bold 13px Arial, Sans-serif; height: 56px; margin: 0px; padding: 2px 3px; color: #000;background:url(../img/enviarCafe.png) no-repeat;border: none; color:#FFFFFF; cursor:pointer; vertical-align:top; margin-bottom:5px; height:57px; width:60px; margin-left:5px;}

label {font-weight:bold;  }



.red{ color:#D00000;}

label.error { display: none; }

input[type=text], input[type=file], input[type=password]  {font-family:"Perpetua" !important; font-size:20px; display:block; display:inline-block; color:#A89165; border:4px solid #A89165; padding:5px; background:transparent;}

input{font-family:"MarkerFelt" !important; }

#frmNewsLetter input[type=text]{ width:130px;}

#frmFeedback input[type=text], input[type=file], input[type=password] {font-family:Arial, Helvetica, sans-serif;font-size:12px; display:block;border: 1px solid #848085; display:inline-block; width:97%;}

textarea {font-family:Arial, Helvetica, sans-serif;font-size:12px; display:block;border: 1px solid #848085; display:inline-block; width:99%;}



/*.enviarCafe{ background-image:url(../img/enviarCafe.png) no repeat; }*/

#twitterPhone{ display:none; background-color:#FAF2CE; width:100%;}

/*#logoPhone{ display:none;}*/

#container {

	width: auto;

	margin: 0 auto;

	display:none;

	background:#523807;

	text-align:center;

}

.error{ color:#D00000; display:block;}

.instagram-image{ width:99%; height:auto; border:2px solid #523807;}

.twitterCafe{ width:100%; height:auto;}

#menu { /*border:1px solid red;*/ vertical-align:bottom;}

#cateringPhoneContent{display:none;}

#contactPhoneContent{display:none;}

#nav

{

	width: 60em; /* 1000 */

	font-family:Verdana, Geneva, sans-serif;

	font-weight: 400;

/*	position: absolute;*/

	top: 35%;

	left: 50%;

	margin-left: 30em; /* 30 480 */

	display:none;

	z-index:100000;

/*	border: 1px solid green;*/

	text-align:right;

	vertical-align:bottom;

}



ul { list-style:none;}



	#nav > a

	{

		display: none;margin-top:11%; position:relative; /*border:1px solid blue;*/ width:30%; margin-left:65%;

	}



	#nav li

	{

		position: relative;

		

	}

		#nav li a

		{

			color: #fff;

			display: block;

			text-decoration:none;

			

		}



	#nav span:after

	{

		width: 0;

		height: 0;

		border: 0.313em solid transparent; /* 5 */

		border-bottom: none;

		border-top-color: #efa585;

		content: '';

		vertical-align: middle;

		display: inline-block;

		position: relative;

		right: -0.313em; /* 5 */

		float:right;

	}



	/* first level */



	#nav > ul

	{

		height: 3.75em; /* 60 */

		background-color: #523807;

	}

		#nav > ul > li

		{

			width: 25%;

			height: 100%;

			float: left;

		}

			#nav > ul > li > a

			{

				height: 100%;

				font-size: 1.5em; /* 24 */

				line-height: 2.5em; /* 60 (24) */

				text-align: center;

			}

				#nav > ul > li:not( :last-child ) > a

				{

					border-right: 1px solid #6D5527;

				}

				#nav > ul > li:hover > a,

				#nav > ul:not( :hover ) > li.active > a

				{

					background-color: #6D5527;

				}





@media only screen and ( max-width: 45em) /* 720 */

{

	#nav

	{

		width: 100%;

		position: static;

		margin: 0;

		display:block;

	}

	#cateringWeb{ display:none;}

	.columna{width:100%;/* border:1px solid red;*/ height:auto; padding-bottom:15px;}

	#cateringPhoneContent{display:block;}

	#contactPhoneContent{display:block;}

	#header, #left, #right {display:none;}

	#superior{ background:none;}

	#superiorScroll{ background:none;}

	#headerScroll{ display:none;}	

	#footerPhone{ padding-top:30px; clear:both;}

	/*#twitterWeb{ display:none;}*/

	#frmNewsLetterPhone label{ width:99%; display:inline; float:left; text-align:left; padding:5px;}

	/*.main{ background:#523807;}*/

	#container{ display:block;}

	#footerLeft{ display:none;}

	.lineaFooterWeb{display:none;}

	.lineaFooterPhone{ width:100%; display:inline;border:1px solid #6D5527; }

	.footerRight{ float:none; line-height:70px; display:inline; clear:both;}

	#footer{ display:none;}

	#gallery{display:none;}

	.linea{ display:none;}

	#newsletter{display:none;}

	.datosFooterLeft{ width:100%; text-align:center; font-size:14px; line-height:20px; float:none;}

	.datosFooterRight{width:100%; text-align:center; font-size:11px; padding-bottom:15px;  float:none;}

	#twitterPhone{ display:block; float:left;}

	#twitterFeed{ display:none;}

	#logoTwitter{display:none;}

	#twitter{ width:100%;}

	#logoPhone{display:inline; clear:both; text-align:left; float:left; max-width:321px; width:60%;}

	#logoPhone img{height: auto; width: 50%; padding:5px 0px 8px 15px; }

	#frmNewsLetterPhone input[type=text] { width:80%;}



}



@media only screen and ( max-width: 45em ) /* 720 */

{

	html

	{

		font-size: 75%; /* 12 */

	}

	#header, #left, #right {display:none;}

	.menuPhone{text-decoration:none; font-size:20px; color:#523807; font-weight:bold; /*padding:5px 10px 5px 5px;*/}

	#nav

	{

		position: relative;

		top: auto;

		left: auto;

		display:inline-block;

/*		border:1px solid red;*/

		clear:both;

	}

		#nav > img

		{

			width: 3.125em; /* 50 */

			height: 3.125em; /* 50 */

			width:auto;

			height:auto;

			text-align: left;

			text-indent: -9999px;

			background-color: #523807;

/*			position: relative;*/

			float:right;

			clear:both;



/*			margin-top:-33px;*/

		}

			#nav > a:before,

			#nav > a:after

			{

				position: absolute;

				border: 2px solid #fff;

				top: 35%;

				left: 25%;

				right: 25%;

				

				

						/*padding-top:25px;*/

	/*			content: '';*/

				

			}

			#nav > a:after

			{

				top: 60%;

			}



		#nav:not( :target ) > a:first-of-type,

		#nav:target > a:last-of-type

		{

			display: block;

		}





	/* first level */



	#nav > ul

	{

		height: auto;

		display: none;

		position: absolute;

		left: 0;

		right: 0;

	}

		#nav:target > ul

		{

			display: block;

		}

		#nav > ul > li

		{

			width: 100%;

			float: none;

			margin-left:0px;

		}

			#nav > ul > li > a

			{

				height: auto;

				text-align: left;

				padding: 0 0.833em; /* 20 (24) */

				font-size:20px;

				font-family:Verdana, Geneva, sans-serif;

				font-weight:bold;

			}

				#nav > ul > li:not( :last-child ) > a

				{

					border-right: none;

					border-bottom: 1px solid #6D5527;

					font-size:20px;

					font-family:Verdana, Geneva, sans-serif;

				}

}



/**, * focus {

	outline: none;

	margin: 0;

	padding: 0;

}*/



/*h1 {

	font: 4em normal Georgia, 'Times New Roman', Times, serif;

	text-align:center;

	padding: 20px 0;

	color: #aaa;

}*/



#galleryPhone{ width:100%;}

#galleryPhone li{ width:auto;}

#galleryPhone a {}

#galleryPhone img {

	border: 5px solid #F7E3CD;

	border-width: 5px 5px 5px;

	margin-top:5px;

}

#galleryPhone  a:hover img {

	border: 5px solid #7D5B30;

	border-width: 5px 5px 5px;

	color: #fff;

}





h1 span { color: #666; }

h1 small{

	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	letter-spacing: 0.5em;

	display: block;

	color: #666;

}



h2.acc_trigger {

	padding: 0;	margin:0px;

	background: #523807 url('../img/masmenos.png') no-repeat;

	height: 46px;	line-height: 46px;

	width: auto;

	font-size: 2.3em;

	font-weight: normal;

	float: left;

	width:100%;

	display:inline;

	border-bottom:2px solid #6D5527;

	text-align:left;

}



h2#tituloCateringForm {

	padding: 0;	margin:0px;

	background: #FFFDF6 url('../img/masmenoscafe.png') no-repeat;

	height: 46px;	line-height: 46px;

	width: auto;

	font-size: 2.3em;

	font-weight: normal;

	float: left;

	width:100%;

	display:inline;

	border-bottom:2px solid #6D5527;

	text-align:left;

	

}

h2#tituloCateringForm a{ color:#523807;	text-decoration: none;

	display: block;

	padding: 0 0 0 50px;}



h2.acc_trigger a {

	color: #FAF0D7;

	text-decoration: none;

	display: block;

	padding: 0 0 0 50px;

}

h2.acc_trigger a:hover {

	color: #FAF0D7;

}

h2.active {background-position: left bottom;}

.acc_container {

	margin: 0px; padding: 0;

	overflow: hidden;

/*	font-size: 1.2em;*/

	width: auto;

	clear: both;

	background: #523807;

	border-bottom:2px solid #6D5527;

}

.acc_container .block {

	padding: 20px;

}

.acc_container .block p {

	padding: 5px 0;

	margin: 5px 0;

}

